@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
img{border:0;}
body { margin:0 auto;background:url(../images/1_01.jpg) no-repeat center top #7cd52f ; font-family:Arial, Helvetica, sans-serif;}
body,td,th {font-size:12px;color:#666; line-height:20px;}
a{ color:#666; text-decoration:none;}
a:hover{color:#bc4dc5;}
.clear{ clear:both;}
ul{ list-style-type:none;}
/* 整体 */
#frame{ margin:0 auto; width:995px;}
#top{ float:left; width:995px; background:#f6f6f6; height:86px;}
.log{ float:left; padding-left:10px; padding-top:10px;}
.log a{ float:left;}
.log p{ float:left; color:#f7aa04; font-size:24px; font-weight:bold; line-height:30px; padding-top:14px; padding-left:10px;}
.tr{ float:right; padding-top:15px; width:230px;}
.trtop{ float:right;}
.lang{ float:left; padding-right:10px;}
.lang a{ float:left; }
.lang img{ float:left; padding-right:6px;padding-top:3px;}
.trsea{ float:right; padding-top:10px; padding-right:10px;}

#sform{ float:left; width:158px;height:20px;background:url(../images/1_06.jpg) no-repeat; line-height:20px;}
#sform input{ background:0; border:0;}
#stext{ float:left; width:110px; padding-left:25px; color:#ccc; padding-top:2px;}
#sbut{ float:left; width:22px; cursor:pointer; }

#nav{ float:left; width:995px; height:40px; background:url(../images/1_07.jpg) no-repeat; position:relative; z-index:99}
#nav ul{ float:left; width:995px;}
#nav ul li{ float:left;}
#nav ul .n1{ float:left; width:92px; text-align:center;}
#nav ul .n2{ float:left; width:132px; text-align:center;}
#nav ul .n3{ float:left; width:123px; text-align:center;}
#nav ul .n4{ float:left; width:135px; text-align:center;}
#nav ul .n5{ float:left; width:122px; text-align:center;}
#nav ul .n6{ float:left; width:133px; text-align:center;}
#nav ul .n7{ float:left; width:139px; text-align:center;}
#nav ul .n8{ float:left; width:119px; text-align:center;}
#nav ul li a{ display:block; font-size:14px; font-family:Tahoma, Geneva, sans-serif; line-height:40px; color:#fff; }

#jsddm li ul{margin: 0;padding:0;visibility: hidden; width:180px; position:absolute;background:#ff2929;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9; z-index:9999;}		
#jsddm li ul li{margin: 0;padding: 0;float: none;display: inline; background:none; text-align:left; height:30px; line-height:30px;border-left:0px;border-right:0px; padding-left:0px;}		
#jsddm li ul li a{width: auto;color: #fff; padding:0px; font-size:12px; text-align:left;  padding-left:25px; line-height:30px; width:155px; padding-right:0px;}			
#jsddm li ul li a:hover{color:#5d5d5d; background-image:none; background-color:#fff;line-height:30px;font-size:12px; border-bottom:0px;padding-right:0px; padding-left:25px; line-height:30px; width:155px;}


#mnr{ float:left; width:985px; padding:10px 5px; background:#fff;}
#left{ float:left; width:202px;}
.lbt{ float:left; width:202px; background:url(../images/1_08.jpg) no-repeat;  height:42px; text-align:center;}
.lbt strong{ font-size:16px; color:#fff; text-align:center; line-height:42px; }
.lnr{ float:left; width:202px;}
.lnr ul{ float:left; width:200px; padding-left:1px;}
.lnr ul li{ float:left; background:#cee0f6;  width:200px; border-bottom:1px solid #fff;}
.lnr ul li a{ float:left; background:url(../images/1_09.jpg) 10px 8px no-repeat; line-height:32px; color:#515252; padding-left:30px;}
.lnr ul li a:hover{ float:left; background:url(../images/1_09.jpg) 10px 8px no-repeat; line-height:32px; color:#bc4dc5; padding-left:30px;}
.lnr ul li a.hover{ float:left; background:url(../images/1_09.jpg) 10px 8px no-repeat; line-height:32px; color:#bc4dc5; padding-left:30px;}


.lnr ul li ul{ float:left; width:200px; padding-left:0px;}
.lnr ul li ul li{ float:left; background:#cee0f6; height:32px; width:200px; border-bottom:1px solid #fff;}
.lnr ul li ul li a{ float:left; background:none; line-height:32px; color:#515252; padding-left:22px;}
.lnr ul li ul li a:hover{ float:left; background:none; line-height:32px; color:#bc4dc5; padding-left:22px;}
.lnr ul li ul li a.hover{ float:left; background:none; line-height:32px; color:#bc4dc5; padding-left:22px;}

.lab{ float:left; width:200px; padding-left:1px; padding-top:10px;}
.lab img{ float:left;}
.lanrn{ float:left; width:200px; background:#ff6600; text-align:center; color:#fff;}
.lanrn strong{ width:200px; text-align:center; float:left; font-size:16px;}
.lanrn p{ float:left; width:180px; padding-left:10px; text-align:left;}
.lanrn a{ float:right; color:#fff; padding-right:30px; padding-top:5px;}
#right{ float:right; width:770px;}
#bar{ float:left; width:770px; padding-bottom:10px;}
.bleft{ float:left; width:560px;}
.bright{ float:right; background:url(../images/1_12.jpg) no-repeat; height:244px; width:202px;}
.brto{ float:left; width:172px; padding-left:15px; padding-top:10px; line-height:15px; color:#323230;}
.bsky{ float:left; width:190px;  padding-left:10px;}
.bsky a{ color:#323230; float:left;}
.bsky img{ float:left;}
.rmpt{ float:left; width:770px; height:40px; background:url(../images/1_13.jpg) no-repeat;}
.rmpt strong{ float:left; color:#fff; font-size:16px; line-height:40px; padding-left:10px;}
.rmpt p{ float:left;  color:#fff; line-height:40px; font-size:14px; padding-left:5px;}
.plist{ float:left; width:770px; padding-top:10px;}
.pcp{ float:left; width:178px; padding-top:20px; padding-right:19px;}
.ptp{ float:left; width:176px; height:143px; border:1px solid #5eaae1;}
.pwz{ float:left; width:178px; padding-top:5px; height:108px; overflow:hidden; line-height:18px;}

#foot{ float:left; width:980px; padding:7px; background:#fff; padding-left:8px; padding-bottom:20px;}
.fnt{ float:left; width:980px; background:url(../images/1_15.jpg) no-repeat; height:110px;} 
.fleft{ float:left; padding-top:20px; padding-left:20px;}
.fright{ float:right; width:738px; padding-top:12px;}
.footmenu{ float:left; width:728px;color:#fff; }
.footmenu a{ padding-right:10px; color:#fff; padding-left:10px;}
.fright p{ float:left; width:718px; padding-top:5px; color:#fff; padding-left:10px;}
.copyright { color:red; font-size:12px; font-weight:bold;}
#bheight{ float:left; width:985px; height:70px;}
#main{ float:left; width:985px; padding:10px 5px; background:#fff;}

#nbar{ float:left; width:985px; }

#rbt{float:left; width:770px; height:40px; background:url(../images/1_13.jpg) no-repeat;}
#rbt strong{float:left; color:#fff; font-size:16px; line-height:40px; padding-left:10px;}

#rnr{ float:left; width:750px; padding:10px; min-height:550px;}
.more{ float:right; color:#fff;line-height:40px;padding-right:15px;}
.more img{ padding-right:5px;line-height:40px;}
.more a{ color:#fff;line-height:40px;}


#lnr2{ float:left; width:198px; border:1px #e5e5e5 solid; border-top:0px; margin-left:1px;}

.lpcp{ float:left; width:190px; padding:4px; padding-bottom:8px;border-bottom:#e5e5e5 solid 1px; padding-top:12px;}
.lptp{ float:left;border:#e5e5e5 solid 1px;}
.lpwz{ float:right; width:85px;line-height:18px;}
.lpwz p{ float:left; width:85px; padding-top:8px;}
.lpwz a{ line-height:18px; height:36px; overflow:hidden;}

.pcp2{ float:left; width:160px; padding-bottom:10px;  padding-right:30px;}
.ptp2{ float:left; width:158px; border:1px solid #5eaae1;  }
.ptp2 img{ width:158px; height:210px;}
.pwz2{ float:left; width:158px; text-align:center;  height:40px; line-height:20px; overflow:hidden;}

	#sitemapnav a{ color:#1e0a00;}
#sitemapnav .fontbig {
	width:400px !important;
}
#sitemapnav li {
	float:left;
	width:400px;
	line-height:22px;

}
#sitemapnav li a {
	text-decoration:underline
}
#sitemapnav li a:hover {
	color:#bc0200; font-weight:bold;
}
.probigclass {
	padding-left:50px;
}
#sitemapnav .PROclass_01 {
	width:350px;
	padding-left:22px;
	background: url(../images/default/icon010.gif) 0 70% no-repeat;
	margin-left:10px;
	display:inline;

}
#sitemapnav .PROclass_02 {
	width:350px;
	padding-left:22px;
	background: url(../images/default/icon011.gif) 0 70% no-repeat;
	margin-left:40px;
	display:inline;

}

#sitemapnav .PROclass_03 {
	width:350px;
	padding-left:22px;
	background: url(../images/default/icon012.gif) 0 70% no-repeat;
	margin-left:70px;
	display:inline;
}
#sitemapnav .PROclass_04 {
	width:350px;
	padding-left:22px;
	background: url(../images/default/icon013.gif) 0 70% no-repeat;
	margin-left:100px;
	display:inline;
}

/*contactUs===============contactUs*/
.contactUs{ padding-bottom:50px; line-height:25px;}
.contactUs .tips{ margin-bottom:35px;}
.contactDetails{ margin-bottom:30px; width:750px;}
.contactDetails li{ border-bottom:1px dotted #d6c277; line-height:25px; zoom:1}
.contactDetails span,.contactDetails label{ display:block; float:left; padding:3px 0;}
.contactDetails label a{ text-decoration:underline; }
.contactDetails span{ padding-right:10px; width:110px; text-align:right; font-weight:bold;}
.contactDetails label{ padding-left:8px; width:500px; border-left:1px dotted #d6c277;}
.btn_send{ display:block; width:153px; height:34px; background:url(../images/bg.png) no-repeat 0 0; margin-bottom:5px;}
.btn_send{ width:53px; height:22px; background-position:0 -192px; border:none!important; cursor:pointer;}
.contactUs .message{ width:300px; height:120px;}
.contactUs .supplier li{margin-bottom:20px;}
.contactUs .supplier li label.error{ margin-left:3px;}


/*clear*/
.clearfix:after,.contactDetails li:after,.contactUs .supplier li:after,.newsList li h6:after{ content:'\0020'; display:block; clear:both; height:0;}
.clearfix,.contactDetails li,.contactUs .supplier li,.newsList li h6{ zoom:1}

.input1{ width:330px; height:20px; border: 1px #acacac solid; margin-left:15px;}
.textarea{ width:380px; border: 1px #acacac solid; margin-left:15px;}
.ml_10{ float:left; padding-left:15px; padding-bottom:15px;width:700px;}
	.contact_us{ margin:20px 0 20px 20px; }
	.contact_us li{ width:650px; padding-bottom:7px;float:left;}
	.contact_us #btnFeedbackSend,#btnFeedbackReset{cursor:pointer; background:url(../images/btnblue.png) no-repeat; width:90px; height:22px; font-size:11px; border:0px; color:#fff; margin-left:15px;}
	.conla{ float:left; text-align:right; width:130px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
	
	#btnFeedbackSend{cursor:pointer; background:url(../images/btnblue.png) no-repeat; width:90px; height:22px; font-size:11px; border:0px; color:#fff}
	
	
	.downloadlist {list-style:none;padding:0px;float:left;}
.downloadlistli {width:740px;height:120px;border-bottom:1px solid #CCC;margin-top:10px; margin-left:10px;}
#downloadInfo {width:680px;float:left;}
#downloadInfo #img {width:104px;height:104px;margin:5px;float:left;}
#downloadInfo #img img {width:72px;height:72px;}
#downloadInfo #TextInfo {width:320px;float:left;margin-top:5px; margin-left:10px;}
#downloadInfo #TextInfo ul {list-style:none;margin:0px;padding:0px;float:left;line-height:180%;width:320px;}
#downloadInfo #TextInfo ul li {float:left;width:300px;}
#downloadbtn {width:80px;float:right;margin-top:40px;}
#downloadbtn ul {list-style:none;margin:0px;padding:0px;float:left;width:100%;}
#downloadbtn ul li span{float:left;}

#rnrp{ float:left; width:750px;}
#rnrp p{ padding-bottom:5px; width:750px; float:left;padding-top:5px;}
.strrnr{ float:left;padding-bottom:5px; }
#newsrnrp{ float:left; width:750px; padding-bottom:10px; }
#newsrnrpst{ float:left; width:750px; padding-bottom:10px; }
#newsrnrpst td{ line-height:18px; padding-top:8px;}

.moret{font-size:12px; float:right; }
.moret a{ float:right; padding-right:5px; }

.sorry{ float:left; width:740px;}
.rnrpt{ float:left;width:750px; padding-top:12px;padding-bottom:8px; border-bottom:#cecece 1px dashed;}

.Grey{ float:left;}
.ralist{ float:left; width:605px;}

.pcp1{ float:left; width:160px;padding-right:30px; padding-top:10px;}
.ptp1{ float:left; width:158px;border:1px solid #5eaae1; }
.pwz1{ float:left; width:160px; text-align:center; line-height:18px; padding-top:5px; height:36px;}


.feedbackBox
{
    float: left; 
        padding: 15px;

}

.Feedbackbg
{
    float: right;
    width: 300px;
    height: 140px;
}
.textStyle
{
    width: 350px;
    height: 20px;
    line-height: 20px;
    background-color: #ffffff;
    border: solid 1px #C5C5C5;
    padding-left: 2px;
}
.textAreaStyle
{
    width: 350px;
    line-height: 20px;
    background-color: #ffffff;
    border: solid 1px #C5C5C5;
    padding-left: 2px;
}
#FeedbackContext table
{
    margin-bottom: 15px;
    border-collapse: collapse;
    margin-left: 30px;
    width: 510px;
}
#FeedbackContext table tr
{
    margin-top: 10px;
}
#FeedbackContext table th
{
    text-align: right;
    font-weight: lighter;
    padding-top: 5px;
    padding-bottom: 5px;
color:#3D4146;    width: 140px;
    padding-right: 6px;
}
#FeedbackContext table td
{
    padding-top: 5px;
    padding-bottom: 5px;
color:#3D4146;    padding-left: 5px;
    text-align: left;
}
.red{ color:Red;}

/********
#btnFeedbackSend{ border:none; cursor:pointer;  width:96px; height:40px; background-image:url(../picture/btnfeedback.jpg);  text-indent:-9999px; background-position:left top;}
#btnFeedbackReset{ border:none; cursor:pointer; width:96px; height:40px; background-image:url(../picture/btnfeedback.jpg); text-indent:-9999px;}
**********/

.FeedbackUsText
{
 width:auto;
  clear:both;
      /*border-top: solid 1px #cccccc;*/



        background:url(../images/Feedback.jpg) no-repeat 0px 25px;
        /*        background-image: url(../images/Feedback.jpg);
*/
}
.FeedbackUsText p
{ clear:both; 
 color:#3D4146;  padding-top:0px; margin:0px;
   text-indent:15px; line-height:24px;
  }
  
  
  #promoreimg{width:324px; float:left; margin-top:5px; margin-bottom:5px; border:solid 1px #ccc; overflow:hidden;}
#promoreimg img{float:left; width:60px; height:45px; border:0; margin:5px; margin-left:0px; border:1px solid #e5e5e5; padding:2px; cursor:pointer;}
#promoreimg .LeftBotton { float:left;BACKGROUND: url(../images/pro-left.gif) no-repeat 0px 0px; LEFT:0px; WIDTH: 14px; CURSOR: pointer; TOP: 0px; height:61px;}
#promoreimg .Cont { float:left; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 282px; height:61px; margin-left:8px;}
#promoreimg .RightBotton { float:right;BACKGROUND: url(../images/pro-right.gif) no-repeat 0px 0px; RIGHT:0px;  WIDTH: 14px; CURSOR: pointer; TOP: 0px; height:61px;}

#rmc{float:left; width:735px; padding:5px;background:#e2e2e2;margin-bottom:10px;}
#rmc strong{ float:left; font-size:14px; font-weight:normal; padding-left:5px;}
.ran{ float:right;}
.ran img{ float:left;}
.ran a{ float:left; font-size:11px; padding-left:8px; padding-right:8px;}
#rlt{ float:left; width:338px; padding-bottom:10px;}
.rtp{ float:left; padding:3px;border:#e7ecf8 solid 1px; margin-bottom:8px;}
.rtp1{ float:left; padding:2px;border:#e7ecf8 solid 1px; margin-bottom:8px; margin-right:5px;}
.rms{ float:right; width:380px; padding-right:15px;}
.share{ float:left; width:380px;}
.rms p{ padding-bottom:8px;}
.newsswidt{ float:left; width:120px;margin-top:10px;}
.newsswidt a{ width:120px;background:#33cbe0;  height:30px; color:#fff; font-weight:bold;  line-height:30px; text-align:center; display:block;}
.product_act { width:240px; margin-top:10px;}
.product_act img { float:none; padding-right:3px;}
.product_act_t { font-weight:bold;}
.product_act tr{ height:25px;}

.nmb2{ float:left; width:735px;}
.table2{ float:left; width:735px;}
.mubg3{background:#e1e1e1;color:#333; text-align:center; border-right:#fff solid 4px;width:735px; cursor:pointer;}
.mubg4{background:#33cbe0;color:#fff; text-align:center;border-right:#fff solid 4px;width:735px;cursor:pointer;}
.mu3_cont{overflow:hidden; width:735px; padding-top:15px; float:left;}
.mu3_cont p{ padding-bottom:10px;}